body{color:#000000;}
.fc00{color:#000000;}
.fc01{color:#000000;}
.fc02,.fc02 a{color:#000000;}
.fc03,.fc03 a,.fc11 a{color:#d8a67d;}
.fc04,.fc04 a{color:#d8a67d;}
.fc05{color:#000000;}
.fc06{color:#000000;}
.fc07{color:#999999;}
.fc08{color:#000000;}
.fc09{color:#000000;}
.fc10{color:#cccccc;}
.bdc0{border-color:#cccccc;}
.bdc1{border-color:#cccccc;}
.bdc9t{border-top-color:#ffffff;}
.bdc9r{border-right-color:#ffffff;}
.bdc9b{border-bottom-color:#ffffff;}
.bdc9l{border-left-color:#ffffff;}
.bgc0,.bgc9:hover, .bgc9.js-bgc9-hover{background-color:#f2f2f2;}
.bgc1{background-color:#ffffff;}
.bgc2{background-color:#f2f2f2;}
.bgp0{background-image:url(img/-1.gif);}
.nb-body{background:#fff url(img/bj.jpg) repeat left top;}
.nb-wrap{background:url(img/top.jpg) no-repeat center top;}
.nb-bar{background:#f2f2f2;}
.nb-top .h{height:270px;}
.nb-top .t{top:20px;left:50px;font-family:Arial,Helvetica,sans-serif;color:#606060;}
.nb-top .n{font-size:28px;}
.nb-top .d{font-size:16px;}
.nb-nav .h{height:55px;line-height:51px;}
.nb-nav .c{margin:0 60px 0 60px;}
.nb-nav .i{width:125px;font-weight:normal;font-size:14px;}
.nb-nav .i:hover{color:#d8a67d;}
.nb-nav .selected{background:url(img/button.gif) no-repeat left center;}
.nb-nav .selected .i, .nb-nav .selected .i:hover{font-weight:bold;background:none;}
.nb-smt{display:block;}
.nb-smt .h{height:15px;}
.nb-cnt .wkg{background:#ffffff;}
.nb-cnt .wc{margin:0 15px 0 15px;}
.nb-fot .wkg{background:url(img/db.jpg) repeat left top;}
.nb-fot .h{height:182px;}
.nb-fot .k{padding-top:60px;}
.nb-mdl{margin:10px 10px;}
.nb-mdl .th{height:80px;line-height:40px;}
.nb-mdl .bh{height:55px;}
.nb-mt .tl{width:20px;background:url(img/a1.jpg) no-repeat right top;}
.nb-mt .tc{margin:0 50px 0 20px;font-size:14px;font-weight:bold;background:url(img/a2.jpg) repeat-x left top;}
.nb-mt .tr{width:50px;background:url(img/a3.jpg) no-repeat left top;}
.nb-mt .tm{right:40px;}
.nb-mc .cl{width:10px;background:url(img/b1.jpg) repeat-y right top;}
.nb-mc .cc{margin:0 10px 0 10px;background:#ffffff;}
.nb-mc .cr{width:10px;background:url(img/b3.jpg) repeat-y left top;}
.nb-mb{display:block;}
.nb-mb .bl{width:74px;background:url(img/c1.jpg) no-repeat right top;}
.nb-mb .bc{margin:0 74px 0 74px;background:url(img/c2.jpg) repeat-x left top;}
.nb-mb .br{width:74px;background:url(img/c3.jpg) no-repeat left center;}
